.header {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 999;
	height: 100px;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.ny_header {
	background: rgba(0, 0, 0, .2);
}

.header.background {
	background: #024aaf;
}

.header .logo img {
	height: 40px;
}

.header .box {
	display: flex;
	height: 100px;
	align-items: center;
	justify-content: space-between;
}

.header .box .nav {
	flex: 1;
	margin: 0 4% 0 5%;
}

.header .box .nav ul {
	display: flex;
	height: 60px;
	line-height: 60px;
	justify-content: space-between;
}

.header .box .nav ul::after {
	display: none;
}

.header .box .nav ul li {
	font-size: 18px;
}

.header .box .nav ul li:hover {
	font-weight: bold;
}

.header .box .nav ul li a {
	display: block;
	color: #fff;
}

.header .box::after {
	display: none;
}

.header .box .header_tel {
	padding-left: 50px;
	background: url(../images/header_tel.png) no-repeat left center;
	background-size: 35px;
}

.header .box .header_tel span {
	display: block;
	font-size: 13px;
	color: #fff;
}

.header .box .header_tel strong {
	display: block;
	font-size: 28px;
	color: #fff;
	font-family: 'DINCond-Black';
}
.banner  a img{
	display: block;
	width: 100%;
}
.banner .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	display: inline-block;
	border-radius: 100%;
	background: #fff;
	opacity: 1;
	position: relative;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.banner .swiper-pagination-bullet-active {
	opacity: 1;
	background: #fff;
}

.banner .swiper-pagination-bullet::after {
	content: "";
	opacity: 0;
	width: 16px;
	height: 16px;
	border: 1px solid #fff;
	border-radius: 50%;
	position: absolute;
	left: -3px;
	top: -3px;
}

.banner .swiper-pagination-bullet-active::after {
	opacity: 1;
}

.banner .swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: 20px;
}

.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 8px;
}

.index1 {
	padding-top: 50px;
	padding-bottom: 30px;
}

.lmt {
	margin-bottom: 45px;
}

.lmt strong {
	display: block;
	text-align: center;
	font-size: 34px;
	color: #333;
}

.index1 .tabs {
	display: flex;
	justify-content: space-between;
}

.index1 .tabs .tabs_hd {
	width: 49%;
	margin-right: 2%;
	height: 100px;
	position: relative;
	margin-bottom: 35px;
}

.index1 .tabs .tabs_hd a {
	display: flex;
	height: 100px;
	align-items: center;
	justify-content: center;
}

.index1 .tabs .tabs_hd:last-child {
	margin-right: 0;
}

.index1 .tabs .tabs_hd:nth-child(1) {
	background: url(../images/index1_tab_bg1.jpg) no-repeat center;
}

.index1 .tabs .tabs_hd:nth-child(2) {
	background: url(../images/index1_tab_bg2.jpg) no-repeat center;
}

.index1 .tabs .tabs_hd:nth-child(3) {
	background: url(../images/index1_tab_bg3.jpg) no-repeat center;
}

.index1 .tabs .tabs_hd:nth-child(4) {
	background: url(../images/index1_tab_bg4.jpg) no-repeat center;
}

.index1 .tabs .tabs_hd a span {
	font-size: 26px;
	color: #fff;
	margin-left: 15px;
}

.index1 .tabs .tabs_hd a i {
	color: #fff;
	font-size: 28px;
	border: 1px solid #fff;
	width: 50px;
	height: 50px;
	border: 1px solid #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 50px;
}

.index1 .tabs .tabs_hd:nth-child(3) i {
	font-size: 25px;
}

.index1 .tabs .tabs_hd.active a {
	background: rgba(2, 74, 175, .8);
}



.index1 ul {
	display: flex;
	flex-wrap: wrap; 
}

.index1 ul li {
	width: 24.2%;
	background: #fff;
	border: 1px solid #eeeeee;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 35px;
	margin-right: 1%;
}
.index1 ul li:nth-child(4n+4){
    margin-right: 0;
}
.index1 ul li .index1_img {
	width: 100%;
	position: relative;
	height: 275px;
}

.index1 ul li .index1_img p {
	font-size: 20px;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-weight: bold;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
   
   .index1 ul.pro li .index1_img p {
        font-size: 18px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    padding: 0 20px;
    box-sizing: border-box;
   }
      
.index1 ul li .index1_img i {
	text-align: center;
	display: block;
}

.index1 ul li .index1_img img {
	display: inline-block;
	max-height: 300px;
	max-width: 100%;
}

.index1 ul::after {
	display: none;
}

.index1 ul li .index1_dec {
	opacity: 0;
	position: absolute;
	visibility: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(18, 83, 173, .9);
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.index1 ul li:hover .index1_img p {
	opacity: 0;
}

.index1 ul li:hover .index1_dec {
	opacity: 1;
	visibility: visible;
}

.index1 ul li .index1_dec .s strong {
	display: block;
	color: #fff;
	text-align: center;
	font-size: 28px;
	margin-bottom: 20px;
}
.index1 ul.pro li .index1_dec .s strong {
    display: block;
    color: #fff;
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 0 20px;
    box-sizing: border-box;
    line-height: 30px;
}
.index1 ul li .index1_dec .s p {
	color: #fff;
	line-height: 40px;
	font-size: 16px;
	background: url(../images/st.png) no-repeat left center;
	padding-left: 26px;
}

.index2 {
	background: #f8f9fb;
	padding-top: 70px;
	padding-bottom: 80px;
}

.index2 .left .lmt strong {
	text-align: left;
	margin-bottom: 20px;
}

.index2 .left .lmt p {
	font-size: 16px;
	color: #666;
}

.index2 .left {
	width: 950px;
	position: relative;
}

.index2 .left .btn {
	width: 140px;
	position: absolute;
	right: 0;
	top: 30px;
	display: flex;

}

.index2 .left .btn div {
	width: 50px;
	line-height: 50px;
	height: 50px;
	border: 1px solid #d0d0d0;
	border-radius: 50%;
	text-align: center;
	margin-left: 17px;
	font-size: 20px;
	outline: none;
	cursor: pointer;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.index2 .left .btn div i {
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.index2 .left .btn div:hover {
	background: #1f5aab;
	border: 1px solid #1f5aab;
}

.index2 .left .btn div:hover i {
	color: #fff;
}

.index2 .left .swiper-slide a.pic {
	display: block;
	overflow: hidden;
}

.index2 .left .swiper-slide a.pic img {
	display: block;
	width: 100%;
	height: 255px;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.index2 .left .swiper-slide a.pic:hover img {
	transform: scale(1.1);
}

.index2 .left .swiper-slide .index_t {
	background: #fff;
	padding: 40px 25px;
	padding-bottom: 30px;
	box-sizing: border-box;
}

.index2 .left .swiper-slide .index_t a.t {
	display: block;
	font-size: 22px;
	color: #333;
	margin-bottom: 20px;
    line-height: 30px;
	 height: 60px;
}

.index2 .left .swiper-slide .index_t a.t:hover {
	color: #1f5aab;
}

.index2 .left .swiper-slide .index_t p {
	font-size: 16px;
	line-height: 40px;
	color: #333;
	background: url(../images/point_c.png) no-repeat left center;
	padding-left: 30px;
}

.index2 .left .swiper-slide .index_t .more {
	display: flex;
	margin-top: 30px;
	justify-content: center;
}

.index2 .left .swiper-slide .index_t .more a {
	width: 128px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #225dad;
	display: flex;
	align-items: center;
	border-radius: 25px;
	font-size: 15px;
	color: #1f5aab;
	justify-content: center;

}

.index2 .left .swiper-slide .index_t .more a:first-child {
	margin-right: 10px;
}

.index2 .left .swiper-slide .index_t .more a:first-child i {
	font-size: 18px;
}

.index2 .left .swiper-slide .index_t .more a i {
	margin-right: 5px;
}

.index2 .left .swiper-slide .index_t .more a:last-child {
	background: #1f5aab;
	border: 1px solid #1f5aab;
	color: #fff;
}

.index2 .left .swiper-slide .index_t .more a:last-child:hover {
	background: #fff;
	border: 1px solid #1f5aab;
	color: #1f5aab;
}

.index2 .left .swiper-slide .index_t .more a:first-child:hover {
	background: #1f5aab;
	border: 1px solid #1f5aab;
	color: #fff;
}

.index2 .right {
	width: 410px;
}

.index2 .right a.pic {
	display: block;
	overflow: hidden;
}

.index2 .right a.pic img {
	display: block;
	width: 100%;
	height: 362px;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.index2 .right a.pic:hover img {
	transform: scale(1.1);
}

.index2 .right .index_t {
	background: #1f5aab;
	padding: 40px;
	box-sizing: border-box;
}

.index2 .right .index_t a.t {
	display: block;
	font-size: 22px;
	color: #fff;
	 line-height: 30px;
	 height: 60px;
	margin-bottom: 20px;
}

.index2 .right .index_t a.t:hover {
	color: #fff;
}

.index2 .right .index_t p {
	font-size: 16px;
	line-height: 40px;
	color: #fff;
	background: url(../images/point_c1.png) no-repeat left center;
	padding-left: 30px;
}

.index2 .right .index_t .more {
	display: flex;
	margin-top: 30px;
	justify-content: center;
}

.index2 .right .index_t .more a {
	width: 128px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #fff;
	display: flex;
	align-items: center;
	border-radius: 25px;
	font-size: 15px;
	color: #fff;
	justify-content: center;

}

.index2 .right .index_t .more a:first-child {
	margin-right: 30px;
}

.index2 .right .index_t .more a:first-child i {
	font-size: 18px;
}

.index2 .right .index_t .more a i {
	margin-right: 5px;
}

.index2 .right .index_t .more a:last-child {
	background: #fff;
	border: 1px solid #fff;
	color: #1f5aab;
}

.index2 .right .index_t .more a:first-child:hover {
	background: #fff;
	border: 1px solid #fff;
	color: #1f5aab;
}

.index2 .right .index_t .more a:last-child:hover {
	background: #1f5aab;
	border: 1px solid #fff;
	color: #fff;
}


.index3 {
	height: 600px;
}

.index3 .left {
	width: 50%;
	background: url(../images/about_img.jpg) no-repeat center;
	height: 600px;
	padding-left: calc(50% - 700px);
	box-sizing: border-box;
	padding-right: 70px;
	padding-top: 70px;
}

.index3 .left .index3_box h1 {
	font-size: 36px;
	color: #fff;
	margin-bottom: 20px;
}

.index3 .left .index3_box strong {
	display: block;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 55px;
}

.index3 .left .index3_box p {
	font-size: 16px;
	line-height: 38px;
	color: #fff;
	text-align: justify;
}

.index3 .left .index3_box a {
	display: block;
	width: 180px;
	height: 50px;
	line-height: 50px;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 25px;
	font-size: 18px;
	color: #0c4a99;
	margin-top: 45px;
}

.index3 .left .index3_box a i {
	font-size: 20px;
	margin-left: 15px;
}

.index3 .left .index3_box a:hover {
	box-shadow: 0px 0px 30px #fff;
}

.index3 .right {
	height: 600px;
	width: 50%;
	background-size: cover;
	background: url(../images/about.jpg) no-repeat right center;
}

.index4 {
	padding-top: 80px;
	padding-bottom: 80px;
	background: #f8f9fb;
}

.index4 .lmt p {
	font-size: 16px;
	color: #666666;
	text-align: center;
	margin-top: 15px;
}

.index4 ul {
	display: flex;
	justify-content: space-between;
}

.index4 ul li {
	width: 118px;
	position: relative;
}

.index4 ul li::after {
	content: "";
	width: 55px;
	height: 15px;
	background: url(../images/index4_a.png) no-repeat center;
	position: absolute;
	right: -62px;
	top: 51px;
}

.index4 ul li:last-child::after {
	display: none;
}

.index4 ul li i {
	display: flex;
	align-items: center;
	width: 118px;
	height: 118px;
	border: 1px solid #cccccc;
	border-radius: 50%;
	background: #fff;
	justify-content: center;
}

.index4 ul li p {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-top: 28px;
}

.index4 ul::after {
	display: none;
}


.messagex {
	background: url(../images/message_bg.jpg) no-repeat center;

}

.messagex .box {
	display: flex;
	padding: 60px 0;
}

.messagex .box strong {
	font-size: 24px;
	color: #fff;
	line-height: 50px;
	margin-right: 40px;
}

.messagex .box form input {
	width: 230px;
	height: 50px;
	background: #fff;
	border: 1px solid #fff;
	color: #333;
	font-size: 16px;
	padding-left: 10px;
	box-sizing: border-box;
	margin-right: 14px;
}
.messagex .box form input.sxi{ width:540px}

.messagex .box form input::-webkit-input-placeholder {
	color: #999999;
}

.messagex .box form input::-moz-input-placeholder {
	color: #999999;
}

.messagex .box form input::-ms-input-placeholder {
	color: #999999;
}

.messagex .box form input:nth-child(3) {
	width: 540px;
}

.messagex .box form .btt {
	width: 150px;
	height: 50px;
	color: #fff;
	background: #0066cc;
	font-weight: bold;
	border: none;
	cursor: pointer;
	font-size: 16px;
	margin-right: 0;
}



.footer {
	background: #27282d;
}

.footer_top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 108px;
	border-bottom: 1px solid #3d3e42;
}

.footer_top img {
	width: 160px;
}

.footer_top .follow a {
	display: inline-block;
	width: 40px;
	line-height: 40px;
	height: 40px;
	border-radius: 50%;
	text-align: center;
	background: #424347;
	border-radius: 50%;
	color: #acacac;
	margin-left: 15px;
}

.footer_top .follow a i {

	font-size: 20px;
}

.footer_contect {
	padding-top: 45px;
	padding-bottom: 50px;
}

.footer_contect .left {
	width: 330px;
}

.footer_contect .left strong {
	display: block;
	font-size: 22px;
	color: #fff;
}

.footer_contect .left p {
	color: rgba(255, 255, 255, .5);
	font-size: 16px;
	margin-top: 15px;
	line-height: 24px;
}

.footer_contect .left a {
	display: flex;
	margin-top: 65px;
	width: 260px;
	height: 50px;
	background: #0c4a99;
	align-items: center;
	justify-content: center;
	color: #fff;
}

.footer_contect .left a span {
	font-size: 28px;
	font-family: 'DINCond-Black';
	font-weight: bold;
	margin-left: 10px;
}

.footer_contect .left a i {
	font-size: 26px;
}

.footer_contect .right {
	display: flex;
	width: 970px;
	justify-content: space-between;
}

.footer_contect .right dl dt {
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 15px;
}

.footer_contect .right dl dd {
	font-size: 15px;
	line-height: 32px;
	color: rgba(255, 255, 255, .5);
}

.footer_contect .right dl dd a {

	color: rgba(255, 255, 255, .5);
}

.footer_contect .right dl dd a:hover {
	color: #fff;
}

.footer_contect .right .wxcode p {
	text-align: center;
	font-size: 15px;
	color: rgba(255, 255, 255, .5);
	margin-top: 15px;

}

.footer_bot {
	height: 75px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid #3d3e42;
	font-size: 15px;
	color: rgba(255, 255, 255, .5);
}

.footer_bot a {

	color: rgba(255, 255, 255, .5);
}

.nybanner {
	position: relative;
}

.nybanner img {
	display: block;
	width: 100%;
}

.nybanner .sbox {
	width: 1400px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	margin: 0 auto;
	z-index: 9;
}

.newsnav {
	height: 60px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .6);
}

.newsnav p {
	display: flex;
	height: 60px;
	align-items: center;
	color: #fff;
	font-size: 16px;
}
.newsnav p a{
    
	color: #fff;
}
.newsnav p i {
	margin-right: 5px;
}

.probanner .sbox {
	padding-top: 10%;
}

.case_banner .sbox {
	padding-top: 18%;
}

.nybanner .sbox strong {
	display: block;
	text-align: center;
	font-size: 38px;
	color: #fff;
	font-weight: bold;
}

.nybanner .sbox p {
	text-align: center;
	font-size: 14px;
	color: rgba(255, 255, 255, .5);
	margin-top: 25px;
}

.case_banner .sbox strong {
	font-size: 32px;
}

.solbanner .sbox {
	padding-top: 10%;
}

.solbanner .sbox strong {
	font-size: 32px;
}

.fenye {
	width: 100%;
	margin: 0 auto;
	margin-top: 25px;
	padding-bottom: 10px;
	text-align: center;
	margin-bottom: 40px;
}

.fenye a {
	display: inline-block;
	padding: 0 13px;
	text-align: center;
	line-height: 35px;
	font-size: 14px;
	color: #333;
	margin: 2px 4px;
	border-radius: 5px;
	background: #eee;
}

.fenye b,
.fenye a:hover {
	display: inline-block;
	padding: 0 13px;
	text-align: center;
	line-height: 35px;
	font-size: 14px;
	color: #fff;
	margin: 2px 4px;
	background: #024aaf;
	border-radius: 5px;
}



.caselist {
	padding-top: 60px;
}

.caselist ul {
	display: flex;
	flex-wrap: wrap;
}

.caselist ul::after {
	display: none;
}

.caselist ul li {
	width: 23.5%;
	margin-right: 2%;
	background: #f8f9fb;
	margin-bottom: 20px;
}

.caselist ul li:nth-child(4n+4) {
	margin-right: 0;
}

.caselist ul li a.pic {
	display: block;
	overflow: hidden;
}

.caselist ul li a.pic img {
	display: block;
	width: 100%;
	height: 255px;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.caselist ul li a.pic:hover img {
	transform: scale(1.1);
}

.caselist ul li .index_t {
	background: #f8f9fb;
	padding: 40px 25px;
	padding-bottom: 30px;
	box-sizing: border-box;
}

.caselist ul li .index_t a.t {
	display: block;
	font-size: 22px;
	color: #333;
	margin-bottom: 20px;
    line-height: 30px;
    height: 60px;
}

.caselist ul li .index_t a.t:hover {
	color: #1f5aab;
}

.caselist ul li .index_t p {
	font-size: 16px;
	line-height: 40px;
	color: #333;
	background: url(../images/point_c.png) no-repeat left center;
	padding-left: 30px;
}

.caselist ul li .index_t .more {
	display: flex;
	margin-top: 30px;
	justify-content: center;
}

.caselist ul li .index_t .more a {
	width: 128px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #225dad;
	display: flex;
	align-items: center;
	border-radius: 25px;
	font-size: 15px;
	color: #1f5aab;
	justify-content: center;

}

.caselist ul li .index_t .more a:first-child {
	margin-right: 10px;
}

.caselist ul li .index_t .more a:first-child i {
	font-size: 18px;
}

.caselist ul li .index_t .more a i {
	margin-right: 5px;
}

.caselist ul li .index_t .more a:last-child {
	background: #1f5aab;
	border: 1px solid #1f5aab;
	color: #fff;
}

.caselist ul li .index_t .more a:last-child:hover {
	background: #fff;
	border: 1px solid #1f5aab;
	color: #1f5aab;
}

.caselist ul li .index_t .more a:first-child:hover {
	background: #1f5aab;
	border: 1px solid #1f5aab;
	color: #fff;
}

.solutionlist ul li .index_t a.t {
	margin-bottom: 0;
	font-size: 20px;
}

.solutionlist ul li .index_t {
	padding: 30px 25px;
}

.about1 {
	padding-top: 110px;
	padding-bottom: 100px;
}


.about1 .left {
	width: 52%;
}

.about1 .left img {
	display: block;
	width: 100%;
}

.about1 .right {
	width: 45%;
	padding-top: 50px;
}

.about1 .right h1 {
	font-size: 36px;
	color: #333333;
	margin-bottom: 20px;
}

.about1 .right strong {
	font-size: 18px;
	font-weight: normal;
	color: #666666;
}

.about1 .right .title {
	margin-bottom: 30px;
}

.about1 .right p {
	font-size: 18px;
	line-height: 36px;
	color: #666;
	margin-bottom: 20px;
}

.about1 .right {
	position: relative
}


.about1 ul {
	margin-top: 80px;
}

.about1 ul li {
	float: left;
	width: 23%;
	margin-right: 2.6%;
	position: relative;
	cursor: pointer;
	overflow: hidden;
	border-radius: 10px;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.about1 ul li:last-child {
	margin-right: 0;
}

.about1 ul li img {
	display: block;
	width: 100%;
}

.about1 ul li .about1_t {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.about1 ul li .about1_t strong {
	display: block;
	text-align: center;
	font-size: 32px;
	color: #fff;
}

.about1 ul li .about1_t p {
	font-size: 20px;
	color: #fff;
	line-height: 28px;
	text-align: center;
	margin-top: 20px;
}

.about1 ul li:hover .about1_t {
	background: rgba(12, 74, 153, .9);
}

.about1 ul li:hover {
	transform: translateY(-20px);
}

.ny_title {
	text-align: center;
	margin-bottom: 40px;
}

.ny_title strong {
	display: inline-block;
	font-size: 36px;
	color: #333;
	position: relative;
	margin-bottom: 40px;
}

.ny_title p {
	font-size: 18px;
	text-align: center;
	line-height: 32px;
	color: #666;
}

.about2 {
	background: url(../images/about2_bg.jpg) no-repeat center;
	background-size: cover;
	padding-top: 75px;
	padding-bottom: 60px;
}

.about2 .ny_title strong {
	color: #fff;
}

.about2 .ny_title {
	margin-bottom: 80px;
}

.about2 .ny_title strong {
	margin-bottom: 25px;
}

.about2 .ny_title p {
	font-size: 18px;
	color: #fff;
	line-height: 30px;
}

.about2 .left {
	width: 41%;
}

.about2 .left img {
	display: block;
	width: 100%;
}

.about2 .right {
	width: 59%;
}

.about2 .right img {
	display: block;
	float: left;
	width: 48%;
	margin-left: 2%;
	margin-bottom: 2%;
}

.about5 {
	padding-bottom: 90px;
	padding-top: 60px;
}

.about5 ul{display:flex;flex-wrap:wrap;/*justify-content:space-between*/}
.about5 ul li{ width:440px; margin-right:40px; text-align:center}
.about5 ul li:nth-of-type(3n){ margin-right:0}
.about5 ul li img{ width:100%; display:block; height:415px;}
.about5 ul li span{ font-size:22px; font-weight:bold; display:block; background:#D6E2EE; color:#000; height:76px; line-height:76px; overflow:hidden}
.about5 ul li:hover span{ background:#134CA6; color:#fff}

/*
.about5 ul{display:flex;flex-wrap:wrap;justify-content:space-between}
.about5 ul li{width:32%;margin-bottom:30px;padding-bottom:50px;position:relative;background:#f1f1f1;-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s}
.about5 ul li i{display:block;height:380px;width:100%;text-align:center;line-height:380px}
.about5 ul li i img{display:inline-block;vertical-align:middle}
.about5 ul li strong{display:block;font-size:22px;color:#333;width:100%;height:50px;line-height:50px;position:absolute;left:0;bottom:20px;text-align:center;-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s}
.about5 ul::after{display:none}
.about5 ul li:nth-child(1){width:49%;padding-top:30px;padding-bottom:50px}
.about5 ul li:nth-child(2){width:49%;padding-top:10px;padding-bottom:70px}
.about5 ul li:hover{background:#024aaf}
.about5 ul li:hover strong{color:#fff}
*/


.about3 {
	background: #f1f1f1;
	padding: 70px 0;
	position: relative;
}

.about3 img {
	display: block;
	margin: 0 auto;
}

.about4 {
    background: #f9f9f9;
	padding: 60px 0;
}

.about4 .ny_title {
	margin-bottom: 48px;
}

.about4 ul li {
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 30px;
}

.about4 ul li:nth-child(3n+3) {
	margin-right: 0;
}

.about4 ul li img {
	display: block;
	width: 100%;
}

.contact {
	padding-top: 100px;
	padding-bottom: 90px;
}

.contact .left {
	width: 50%;
	background: #0c54b8;
}

.contact .left img {
	display: block;
	width: 100%;
}

.contact .left .contact_box {
	padding: 40px;
	box-sizing: border-box;

}

.contact .left .contact_box p {
	font-size: 28px;
	color: #fff;
	margin-bottom: 15px;
}

.contact .left .contact_box strong {
	display: block;
	font-size: 18px;
	color: rgba(255, 255, 255, .6);
	font-weight: normal;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid rgba(255, 255, 255, .5);
}

.contact .left .contact_box ul li {
	height: 60px;
	display: flex;
	align-items: center;
	font-size: 16px;
	color: #fff;
}

.contact .left .contact_box ul li i {
	width: 34px;
	height: 34px;
	border: 1px solid #fff;
	text-align: center;
	line-height: 34px;
	border-radius: 50%;
	font-size: 18px;
	margin-right: 15px;
}

.contact .right {
	width: 45%;
	padding-top: 15px;
}

.contact .right strong {
	display: block;
	font-size: 22px;
	color: #333333;
	font-weight: normal;
}

.contact .right span {
	display: block;
	font-size: 28px;
	margin-top: 15px;
	color: #333;
	margin-bottom: 80px;
}

.contact .right .form_item {
	margin-bottom: 30px;
}

.contact .right .form_item p {
	font-size: 22px;
	color: #323232;
	margin-bottom: 10px;
}

.contact .right .form_item p i {
	color: red;
	font-style: normal;
}

.contact .right .form_item input[type="text"] {
	display: block;
	width: 100%;
	height: 50px;
	border: none;
	border-bottom: 1px solid #e6e6e6;
}

.contact .right .form_item textarea {
	display: block;
	width: 100%;
	height: 130px;
	border: none;
	border-bottom: 1px solid #e6e6e6;
}

.contact .right button {
	display: block;
	width: 100%;
	height: 70px;
	color: #fff;
	border: none;
	background: #fc7a02;
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
	margin-top: 99px;
}


#map {
	width: 100%;
	height: 650px;
	margin-top: 90px;
}


.service_1 {
	padding-top: 80px;
	padding-bottom: 80px;
}

.service_1 .ny_title strong {
	margin-bottom: 20px;
}

.service_1 ul {
	display: flex;
	justify-content: space-between;
}

.service_1 ul::after {
	display: none;
}

.service_1 ul li {
	border-radius: 15px;
	width: 23.8%;
	background: #0c54b8;
	padding: 45px 0;
}

.service_1 ul li i {
	display: block;
	width: 109px;
	height: 109px;
	border: 2px solid #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 109px;
	color: #fff;
	font-size: 50px;
	margin: 0 auto;
	margin-bottom: 25px;
}

.service_1 ul li:nth-child(1) i {
	font-size: 43px;
}

.service_1 ul li:nth-child(3) i {
	font-size: 60px;
}

.service_1 ul li p {
	text-align: center;
	color: #fff;
	font-size: 18px;
	margin-bottom: 25px;
}

.service_1 ul li strong {
	display: block;
	text-align: center;
	color: #fff;
	font-family: "Impact";
	font-size: 56px;
	font-weight: normal;
}


.service_2 {
	background: #f4f5f7;
	padding-top: 60px;
	padding-bottom: 80px;
}

.service_2 .ny_title strong {
	margin-bottom: 20px;
}

.service_2 .box {
	display: flex;
}

.service_2 .box::after {
	display: none;
}

.service_2 .box .text {
	background: #fff;
	padding: 40px 30px;
	box-sizing: border-box;
	font-size: 18px;
	line-height: 36px;
	color: #666;
}

.service_2 .box .text strong {
	color: #333;
	font-size: 20px;
}

.service_2 .box .text p {
	margin-bottom: 15px;
}

.service_3 {
	padding-top: 60px;
	padding-bottom: 80px;
}

.service_3 .ny_title strong {
	margin-bottom: 20px;
}

.service_3 .box {
	display: flex;
	justify-content: space-between;
}

.service_3 .box::after {
	display: none;
}

.service_3 .box .s3_box {
	width: 48%;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .1);
}

.service_3 .box .s3_box img {
	display: block;
	width: 100%;
}

.service_3 .box .s3_box .text {
	padding: 45px;
	background: #fff;
	box-sizing: border-box;
}

.service_3 .box .s3_box .text strong {
	display: block;
	font-size: 22px;
	color: #333;
	margin-bottom: 20px;
}

.service_3 .box .s3_box .text p {
	font-size: 16px;
	line-height: 32px;
	color: #666;
}

.service_4 {
	background: #f4f5f7;
	padding-top: 60px;
	padding-bottom: 80px;
}

.service_4 .ny_title strong {
	margin-bottom: 20px;
}

.service_4 ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.service_4 ul::after {
	display: none;
}

.service_4 ul li {
	width: 33.3333333%;
}

.service_4 ul li img {
	display: block;
	width: 100%;
}

.service_4 ul li strong {
	display: block;
	font-size: 26px;
	color: #333;
	margin-bottom: 15px;
}

.service_4 ul li p {
	font-size: 16px;
	color: #666;
	line-height: 30px;
}

.service_4 ul li.text {
	background: #fff;
	padding: 109px 40px;
	box-sizing: border-box;
}

.service_5 {
	padding: 80px 0;
}

.service_5 .ny_title strong {
	margin-bottom: 20px;
}

.service_5 .form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.service_5 .form input {
	width: 33%;
	height: 60px;
	background: #f4f5f7;
	border: none;
	padding-left: 15px;
	box-sizing: border-box;
}

.service_5 .form select {
	width: 31%;
	height: 60px;
	background: #f4f5f7;
	border: none;
	padding-left: 15px;
	box-sizing: border-box;
}

.service_5 .form textarea {
	width: 100%;
	margin-top: 30px;
	background: #f4f5f7;
	border: none;
	height: 220px;
	padding: 10px;
	box-sizing: border-box;
}

.service_5 button {
	display: block;
	width: 550px;
	height: 60px;
	margin: 0 auto;
	background: #0c54b8;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	border: none;
	margin-top: 70px;
	cursor: pointer;
}



.biaoti {
	padding-bottom: 45px;
	margin-bottom: 15px;
	padding-top: 55px;
}

.biaoti h1 {
	text-align: center;
	font-size: 30px;
	color: #333;
	font-weight: bold;
}

.biaoti p {
	text-align: center;
	font-size: 16px;
	color: #898989;
	margin-top: 25px;
}

.biaoti p i {
	display: inline-block;
	margin-right: 5px;
	font-size: 18px;
}

.newstext {
	font-size: 16px;
	line-height: 30px;
	color: #666;
}

.newstext img {
	display: block;
	max-width: 100%;
	height: auto !important;
	margin: 0 auto;
}

.fanye {
	display: flex;
	border-top: 2px solid #eee;
	padding-top: 30px;
	margin-bottom: 60px;
}

.fanye p {
	flex: 1;
	font-size: 16px;
	color: #5a5a5a;
}

.fanye p a {
	color: #5a5a5a;
}

.fanye p:last-child {
	text-align: right;
}

.solution1 {
	padding: 80px 0;
}

.solution1 .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.solution1 .box .img {
	width: 50%;
}

.solution1 .box .img img {
	display: block;
	width: 100%;
}

.solution1 .box .text {
	width: 50%;
	padding: 30px;
	box-sizing: border-box;
	font-size: 18px;
	line-height: 36px;
	color: #666;
	text-align: justify;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, .1);
}

.solution2 {
	background: #f4f5f7;
	padding: 70px 0;
}

.solution2 .box ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.solution2 .box ul::after {
	display: none;
}

.solution2 .box ul li {
	width: 24%;
	background: #fff;
	border-radius: 15px;
	padding: 60px 0;
	border: 1px solid #ebeced;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.solution2 .box ul li i {
    display: flex;
    align-items: center;
    justify-content: center;
	width: 113px;
	height: 113px; 
	background: #0c54b8;
	border-radius: 50%;
	margin: 0 auto;
	margin-bottom: 20px;
}
.solution2 .box ul li i svg{
    fill: #fff;
    width: 50px;
    height: 50px;
}
.solution2 .box ul li i img {
	display: inline-block;
	vertical-align: middle;
}

.solution2 .box ul li p {
	text-align: center;
	font-size: 18px;
	line-height: 32px;
	color: #666;
	    width: 60%;
    margin: 0 auto;
}

.solution2 .box ul li:hover {
	box-shadow: 0px 30px 30px -10px rgba(0, 0, 0, .1);
}

.proxq1 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.proxq1 .box {
	display: flex;
	justify-content: space-between;
}

.proxq1 .box .pic {
	width: 560px;
	background: #fff;
	box-sizing: border-box;
}

.proxq1 .box .pic img {
	display: block;
	width: 100%;
}

.proxq1 .box .text {
	width: 760px;
	height: 415px;
	padding-top: 10px;
	position: relative;
}

.proxq1 .box .text h1 {
	font-size: 32px;
	padding-left: 0;
	background: none;
	margin-bottom: 30px;
	line-height: 40px;
}

.proxq1 .box .text .pro_jianjie {
	font-size: 18px;
	color: #666;
	line-height: 36px;
}

.proxq1 .box .text .pro_jianjie p {
	margin-bottom: 20px;
}

.proxq1 .box .text .pro_jianjie img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

.proxq1 .box .text .pro_jianjie strong {
	color: #0c54b8;
	font-size: 20px;
}
.proxq1 .box .text  .zixun{
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
} 
.proxq1 .box .text  .zixun .z1{
	display: flex;
	width: 280px;
	height: 70px;
	border-radius: 35px;
	background: #0c54b8;
	color: #fff;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	font-weight: bold;
}
.proxq1 .box .text  .zixun .z1 i{
	font-size: 28px;
	margin-right: 15px;
	font-weight: normal;
}
.proxq1 .box .text .zixun .z1:hover{
	box-shadow: 0px 10px 25px #0c54b8;
}
.proxq1 .box .text .zixun .z2{
	display: flex;
	width: 278px;
	height: 68px;
	color: #0c54b8;
	border-radius: 35px; 
	border: 1px solid #0c54b8; 
	align-items: center;
	justify-content: center;
	font-size: 24px; 
	margin-left: 30px;
	-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;
}
.proxq1 .box .text .zixun .z2 i{
	font-size:32px;
	margin-right: 15px; 
	font-weight: normal;
}
.proxq1 .box .text .zixun .z2 a{
	color: #0c54b8;
}
.proxq1 .box .text  .zixun .z2 a span{
	display: block;
	font-size: 18px; 
	margin-bottom: 3px;
}
.proxq1 .box .text  .zixun .z2 a strong{
	display:block;
	font-size: 24px;
	font-weight: bold;
	
}
.proxq1 .box .text .zixun .z2:hover{
	background: #0c54b8 ;
	color: #fff;
}
.proxq1 .box .text .zixun .z2:hover a{
  	color: #fff;
}

.proxq2{
	background: #f4f5f7;
	padding-top: 60px;
	padding-bottom: 40px;
}

.proxq2 ul{
	display: flex;
	flex-wrap: wrap;
}
.proxq2 ul li{
	width: 32%;
	margin-right: 2%;
	background: #fff;
	margin-bottom: 35px;
	padding: 40px;
	box-sizing: border-box;-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;
}
.proxq2 ul li:nth-child(3n+3){
	margin-right: 0;
}
.proxq2 ul li i{
	display: flex;
	width: 88px;
	height: 88px;
    align-items: center;
    justify-content: center;
	background: #0c54b8;
	margin: 0 auto;
	font-size: 40px;
	font-style: normal;
	font-family: Impact;
	border-radius: 50%;
	color: #fff;
	margin-bottom: 15px;-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;
}
.proxq2 ul li i svg{
      width: 40px;
    height: 40px;
    fill:#fff !important;
    -webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;
}
.proxq2 ul li i img{
	display: inline-block;
	vertical-align: middle;
}
.proxq2 ul li strong{
	display: block;
	text-align: center;
	font-size: 24px;
	color: #333333;
	margin-bottom: 20px;-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;
}
.proxq2 ul li p{
	font-size: 16px;
	line-height: 30px;
	color: #666;
	text-align: center;-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;
}
.proxq2 ul li:hover{
	background: #0c54b8;
}
.proxq2 ul li:hover p{
	color: #fff;
}
.proxq2 ul li:hover strong{
	color: #fff;
}
.proxq2 ul li:hover  i{
	background: #fff;
	color: #0c54b8;
}

.proxq2 ul li:hover i svg{
        width: 40px;
    height: 40px;
    fill:#0c54b8 !important
}
.proxq_canshu{
	padding: 60px 0;
}

.proxq_canshu table thead{
	background: #0c54b8;
}
.proxq_canshu table thead th{
	    padding: 20px 0;
	color: #fff;
	border: 1px solid #dddddd;
	font-size: 18px;
}

.proxq_canshu table tbody td{
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	border: 1px solid #dddddd;
	text-align: center;
}
.proxq_canshu table tbody tr:hover td{
	background: #e6eef8 !important;
}


.proxq3{
	padding: 60px 0;
}
.ny_case{
	background: #f4f5f7;
	padding: 60px 0;
	padding-bottom: 100px;
}
.ny_case ul li{
	float: left;
	width: 32%;
	margin-right: 2%;
	position: relative; -webkit-transition: all .3s ease-in-out 0s;
	    transition: all .3s ease-in-out 0s;
}
.ny_case ul li:last-child{
	margin-right: 0;
}
.ny_case ul li img{
	display: block;
	width: 100%;
	    -webkit-transition: all .3s ease-in-out 0s;
	    transition: all .3s ease-in-out 0s;
}
.ny_case ul li i{
	display: block;
	overflow: hidden;
}
.ny_case ul li:hover img{
	transform: scale(1.1);
}
.ny_case ul li .t{
	position: absolute;
	width: 90%;
	bottom: -40px;
	background:#fff;
	display: flex;
	height: 80px;
	align-items: center;
	padding: 0 40px;
	box-sizing: border-box;
	left: 0;
	right: 0;
	margin: 0 auto;
	box-shadow: 0px 10px 25px rgba(0,0,0,.1);   -webkit-transition: all .3s ease-in-out 0s;
	    transition: all .3s ease-in-out 0s;
}
.ny_case ul li .t p{
	font-size: 20px;
	font-weight: bold;
	flex: 1;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	color: #333;   -webkit-transition: all .3s ease-in-out 0s;
	    transition: all .3s ease-in-out 0s;
}
 
.ny_case ul li .t i{
	    margin-left: auto;
	    font-size: 33px;
	    color: #cccccc;
	    -webkit-transition: all .3s ease-in-out 0s;
	    transition: all .3s ease-in-out 0s;
}

 .ny_case ul li:hover{
	 	transform: translateY(-20px);
 }
 
 
 .proxq4{
	 padding: 60px 0;
	 background: #f4f5f7;
	 padding-bottom: 160px;
 }
  .proxq4 .img{
	 width: 590px;
	 height: 590px;
	 line-height: 590px;
	 background: #fff;
	 text-align: center;
	 border-radius: 50%;
	 margin: 0 auto;
	 position: relative;
 }
  .proxq4 .img::after{
	  content: "";
	  width: 100%;
	  height: 100%;
	  padding: 10px;
	  border: 1px #0c54b8 dashed;
	  position: absolute;
	 left: -11px;
	     top: -11px;
	  border-radius: 50%;
  }
 .proxq4 .img img{
	 display: inline-block;
	 max-width: 450px;
	 vertical-align: middle;
 }
 
   .proxq4 .proxq4_box{
	 position: relative;
 }
 
  .proxq4  ul li{
	  width: 500px;
	  height: 140px;
	  border-radius: 100px;
 	  padding: 3px;
 	  border: 1px #0c54b8 dashed;
	  margin-bottom: 90px;
  }
  .proxq4  ul li .sbox{ 
 	  width: 100%;
 	  height: 100%; 
	  display: flex;
	  align-items: center;
	  justify-content: space-between;
  	  border-radius: 100px;
	  position: relative;
	  background: #fff;
	  overflow: hidden;
 }

 .proxq4  ul.l{
	 position: absolute;
	     left: 0;
	     top: -12px;
 }
  .proxq4  ul.l li .sbox{
	  padding-left: 30px;
	  padding-right: 75px;
	  box-sizing: border-box;
	  
  }
  .proxq4  ul.l li strong{
	     position: absolute;
	     width: 80px;
	     height: 80px;
	     background: #0c54b8;
	     color: #fff;
	     font-family: arial;
	     font-size: 30px;
	     line-height: 80px;
	     right: -30px;
	     top: 20px;
	     border-radius: 50%;
	     padding-left: 20px;
	     box-sizing: border-box;
		 z-index: 9;
  }
  .proxq4  ul.l li span{
  	     position: absolute;
  	     width: 80px;
  	     height: 80px;
  	     background: #d4e7fc;
  	     color: #fff;
  	     font-family: arial;
  	     font-size: 30px;
  	     line-height: 80px;
  	     right: -20px;
  	     top: 20px;
  	     border-radius: 50%;
  	     padding-left: 20px;
  	     box-sizing: border-box;
		 z-index: 5;
  }
  .proxq4  ul.l li p{
  	  font-size: 15px;
  	  color: #333;
  	  line-height: 24px;
  	  text-align: right;
  }
  
  
  .proxq4  ul.r{
  	 position: absolute;
  	     right: 0;
  	     top: -12px;
  }
   .proxq4  ul.r li .sbox{
  	  padding-right: 30px;
  	  padding-left: 75px;
  	  box-sizing: border-box;
  	  
   }
   .proxq4  ul.r li strong{
  	     position: absolute;
  	     width: 80px;
  	     height: 80px;
  	     background: #0c54b8;
  	     color: #fff;
  	     font-family: arial;
  	     font-size: 30px;
  	     line-height: 80px;
  	     left: -30px;
  	     top: 20px;
  	     border-radius: 50%;
  	     padding-right: 20px;
		 text-align: right;
  	     box-sizing: border-box;
  		 z-index: 9;
   }
   .proxq4  ul.r li span{
   	     position: absolute;
   	     width: 80px;
   	     height: 80px;
   	     background: #d4e7fc;
   	     color: #fff;
   	     font-family: arial;
   	     font-size: 30px;
   	     line-height: 80px;
   	     left: -20px;
   	     top: 20px;
   	     border-radius: 50%;
   	     padding-left: 20px;
   	     box-sizing: border-box;
  		 z-index: 5;
   }
   .proxq4  ul.r li p{
   	  font-size: 15px;
   	  color: #333;
   	  line-height: 24px;
   	  text-align: left;
   }
   
   
@media (max-width:1500px) {
.messagex .box form input.sxi{ width:340px}

.about5 ul li{ width:374px; margin-right:39px;}
.about5 ul li:nth-of-type(3n){ margin-right:0}
.about5 ul li img{ height:353px;}

 }